datablock ParticleData(DefaultCoronaParticle){
	dragCoefficient = 0;
	gravityCoefficient = 0;
	inheritedVelFactor = 0;
	constantAcceleration = 0;
	lifetimeMS = 2000;
	lifetimeVarianceMS = 0;
	useInvAlpha = 0;
	textureName = "./corona";

	colors[0] = "1 1 1 1";
	colors[1] = "1 1 1 1";
	
	sizes[0] = 2;
	sizes[1] = 2;
	
	times[0] = 0;
	times[1] = 1;
};

datablock ParticleEmitterData(DefaultCoronaEmitter){
	ejectionPeriodMS = 500;
	periodVarianceMS = 0;
	ejectionVelocity = 0;
	ejectionOffset = 0;
	velocityVariance = 0;
	thetaMin = 0;
	thetaMax = 90;
	phiReferenceVel = 0;
	phiVariance = 360;
	overrideAdvance = 0;
	particles = "DefaultCoronaParticle";
	useEmitterColors = 1;
	uiName = "Light - Corona";
};

datablock ParticleData(DefaultCorona2Particle : DefaultCoronaParticle){
	textureName = "./corona2";
};

datablock ParticleEmitterData(DefaultCorona2Emitter : DefaultCoronaEmitter){
	particles = "DefaultCorona2Particle";
	uiName = "Light - Corona2";
};

datablock ParticleData(DefaultFlareParticle : DefaultCoronaParticle){
	textureName = "./flare";
};

datablock ParticleEmitterData(DefaultFlareEmitter : DefaultCoronaEmitter){
	particles = "DefaultFlareParticle";
	uiName = "Light - Flare";
};

datablock ParticleData(DefaultFlare2Particle : DefaultCoronaParticle){
	textureName = "./flare2";
};

datablock ParticleEmitterData(DefaultFlare2Emitter : DefaultCoronaEmitter){
	particles = "DefaultFlare2Particle";
	uiName = "Light - Flare2";
};

datablock ParticleData(DefaultLightFalloffMonoParticle : DefaultCoronaParticle){
	textureName = "./lightFalloffMono";
};

datablock ParticleEmitterData(DefaultLightFalloffMonoEmitter : DefaultCoronaEmitter){
	particles = "DefaultLightFalloffMonoParticle";
	uiName = "Light - LightFalloffMono";
};

datablock ParticleData(WillParticle){
	dragCoefficient = 0;
	gravityCoefficient = 0;
	inheritedVelFactor = 0;
	constantAcceleration = 0;
	lifetimeMS = 1000;
	lifetimeVarianceMS = 0;
	useInvAlpha = 0;
	textureName = "./will";

	colors[0] = "1 1 1 1";
	colors[1] = "1 1 1 1";
	
	sizes[0] = 1;
	sizes[1] = 1;
	
	times[0] = 0;
	times[1] = 1;
};

datablock ParticleEmitterData(WillEmitter){
	ejectionPeriodMS = 200;
	periodVarianceMS = 0;
	ejectionVelocity = 0;
	ejectionOffset = 0;
	velocityVariance = 0;
	thetaMin = 0;
	thetaMax = 180;
	phiReferenceVel = 0;
	phiVariance = 360;
	overrideAdvance = 0;
	particles = "WillParticle";
	useEmitterColors = 0;
	uiName = "Will Smith";
};